Subject: [conex] WGLC for draft-ietf-conex-concepts-uses-03.txt

From: marcelo bagnulo braun <[email-masked]>
Date: Thu, 17 Nov 2011 02:53:16 +0100

This note issues the WGLC for draft-ietf-conex-concepts-uses-03.txt.
(http://www.ietf.org/id/draft-ietf-conex-concepts-uses-03.txt)

Please review the document and send comments before the 5th december.

Thanks, marcelo